:root {
  --evo-brand-secondary: #d8882a;
  --evo-brand-accent: #f2c64b;
  --evo-header-background: #fff;
--evo-row-spacing: 20px;
}

/* Increasing Logo Size on header */

.logo img {
  max-height: 180px !important;
}

/* Testimonial Homepage Adjustments */

.testimonialrow {
  background: #eeebe3;
}

.testimonials-widget {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    margin-left: -10px;
    margin-right: -10px;
    min-height: 200px;
    overflow: hidden;
    width: calc(100% + 20px);
    padding-bottom: 20px;
}

.testimonial-box {
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, .09);
    height: 100%;
    padding: 25px 15px;
  background: white;
  border-radius: 10px;
}

/* Centralise Logo Icons */

.social {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    height: auto;
    justify-content: center !important;
    margin: 0;
}

/* Homepage Content Blocks */

.intro {
        border-left: 1px solid #aa9985;
        float: left;
        padding-left: 55px;
    }

.introtitle {
          padding-left: 55px;
  font-family: Arial, sans-serif;
}



/* Contact Us Section Homepage Changes */

.homepagecontactform .form-control, .input-group .form-control:last-child {
    border-color: #b1a291;
      border: 2px solid #b1a291;
    border-radius: 0px;
    border-left: none;
    border-right: none;
    border-top: none;
  background: #faf9f7 !important;
}

.contactussection {
  background: #faf9f7 !important;
  padding: 25px;
  border-radius: 10px;  
}


/* Adjusting height of hero banner */

.hero-new {
    align-items: stretch;
    display: flex;
    min-height: 450px;
    margin-bottom: 30px;
}

/* Creating Outline Button */

.pagesbutton {
    font-family: inherit !important;
    line-height: inherit !important;
    padding: 10px 40px !important;
    color: #63451e !important;
    background: #fff !important;
   border: #63451e 3px solid !important;
}

.pagesbutton:hover {
      color: #fff !important;
    background: #63451e !important;
 border: #63451e 3px solid !important;
}



.homemediagallery {
  padding-bottom: 30px !important;
}